WordPress 6.5.2 – Actualización de seguridad y mantenimiento


Nota: Debido a un problema con el paquete inicial, WordPress 6.5.1 no se lanzó. 6.5.2 es la primera versión menor de WordPress 6.5.

Esta versión de seguridad y mantenimiento presenta 2 correcciones de errores en Core , 12 correcciones de errores para el editor de bloques y 1 corrección de seguridad.

Debido a que se trata de una versión de seguridad, se recomienda que actualices tus sitios de inmediato. Las actualizaciones de respaldo también están disponibles para otras versiones importantes de WordPress, como la 6.1 y posteriores.

Puedes descargar WordPress 6.5.2 desde WordPress.org , o visitar tu escritorio de WordPress, hacer clic en «Actualizaciones» y luego hacer clic en «Actualizar ahora».

Si tienes sitios que admiten actualizaciones automáticas en segundo plano, el proceso de actualización comenzará automáticamente.

WordPress 6.5.2 es una versión de ciclo corto. El próximo lanzamiento importante será la versión 6.6 y actualmente está prevista para el 16 de julio de 2024.

Actualizaciones de seguridad incluidas en esta versión

El equipo de seguridad desea agradecer a las siguientes personas por informar responsablemente las vulnerabilidades y permitir que se corrijan en esta versión:

  • Una vulnerabilidad de secuencias de comandos entre sitios (XSS) que afecta el tipo de bloque Avatar; informado por John Blackbourn del equipo de seguridad de WordPress. Muchas gracias a Mat Rollings por ayudar con la investigación.

Gracias a estos contribuyentes de WordPress

Este lanzamiento lo lideraron John Blackbourn , Isabel Brison y Aaron Jorbin .

WordPress 6.5.2 no habría sido posible sin las contribuciones de las siguientes personas. Su coordinación asincrónica para ofrecer correcciones de seguridad y mantenimiento en una versión estable es un testimonio del poder y la capacidad de la comunidad de WordPress.

Como contribuir

Para participar en el desarrollo central de WordPress, ve al Trac, elige un ticket y únete a la conversación en el canal #core . ¿Necesitas ayuda? Consulta el manual del colaborador del núcleo .

Deja una respuesta